Bug 76544 - Cannot uninstall KDE
Cannot uninstall KDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-packages (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2002-10-22 23:54 EDT by Radu Cornea
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-22 23:55:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Radu Cornea 2002-10-22 23:54:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2b) Gecko/20021022

Description of problem:
Whn I installed RH 8.0 on my computer I selected only Gnome and not KDE. Later
on I decided to tyr KDE and so I installed it using redhat-config-packages.
After trying it I wanted to remove it, but here was no check mark any more for
the KDE packages. There is no check mark for X Window System, Gnome and Printing
Support. How can I uninstall any of these?

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1.Install RH 8.0, and leave out KDE
2.Add KDE later using redhat-config-packages
3.Use KDE
4.Try to remove KDE group

Actual Results:  There is no check mark for the KDE group

Expected Results:  There should be a check mark for KDE group

Additional info:
Comment 1 Jeremy Katz 2002-10-23 00:09:36 EDT
We don't currently allow you to remove KDE (or GNOME or X or Printing Support)
in an effort to help prevent people from breaking their systems to the point
where they can't get them back easily.  This is likely to be revisited in the

Note You need to log in before you can comment on or make changes to this bug.